// creator  : weidu.exe (version 23600)
// argument : NORTUA.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~NORTUA~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #18924 /* ~Wait a moment. Could you please tell me where I could find Rieltar? It's important that I speak to him. I've been given the run-around too long. Rieltar's damn son, Sarevok, seems to think he's in charge here.~ */
  IF ~~ THEN REPLY #18925 /* ~We must ask for a name before we go telling the whereabouts of Iron Throne high-ups.~ */ GOTO 2
  IF ~~ THEN REPLY #18926 /* ~We have no clue, sorry.~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 2.0 0.1
  SAY #18927 /* ~Damn it, is anyone competent here!~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.0
  SAY #18928 /* ~I'm Nortuary, and your Iron Throne "high-up" answers to me! I've just arrived from Selgaunt in Sembia. The council wishes to know how things are faring. Now tell me where I can find Rieltar!~ */
  IF ~~ THEN REPLY #18929 /* ~Actually, we don't really know where he is at the moment. We apologize for any inconvenience we might have caused you.~ */ GOTO 1
  IF ~~ THEN REPLY #18930 /* ~Rieltar's in the upper offices at the moment. If you go up there, I'm sure you'll catch him.~ */ GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.1
  SAY #18931 /* ~Good! Finally, I get a straight answer.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
